def multiply_by_two(x):
    return x * 2

def apply_and_print(func, num):
    result = func(num)
    print(f"Das Ergebnis ist: {result}")

# Verschachtelte Funktionsaufrufe
apply_and_print(multiply_by_two, 5)